html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote,
pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q,
s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ul,
li, fieldset, form, label, legend, caption {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
:focus {
  outline:0;
}
body {
  line-height:1;
  color: #bfbfbf;
  overflow-y: auto !important;
  margin: 0 !important;
  height: 100%;
}
ul {
  list-style:none;
}
table {
  border-collapse:separate;
  border-spacing: 0;
}
.clear {
  clear: both;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
* html .clearfix {
  height:1%;
}
.clearfix {
  display:block;
}
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0; margin: 0;
}
html{
  height: 100%;
  -webkit-text-size-adjust: 100%;
  font: 400 100%/1.65 serif;
  scroll-behavior: smooth;
}
body {
  position: relative;
  color: #4d4d4d;
  font-size: 0.9em;
  font-family: 'redhat_light', Tahoma, Arial, sans-serif;
  line-height: 1.4em;
  overflow-x: hidden;
  background: #fff;
}
body {
  word-wrap: break-word;
}
.wrap {
	position: relative;
  width: 100%;
  max-width: 1360px;
  padding: 0px 30px 0px 30px;
  margin: 0 auto;
}
header .wrap {
  padding: 0px 10px 0px 30px;
}
.halwrap {
	position: relative;
  float: right;
  width: 100%;
  max-width: 680px;
  padding: 60px 20px 60px 30px;
  margin: 0 auto;
}

.col5 {
  float: left;
  width: 5%;
}
.col10 {
  float: left;
  width: 10%;
}
.col12 {
  float: left;
  width: 12%;
}
.col14 {
  float: left;
  width: 14%;
}
.col15 {
  float: left;
  width: 15%;
}
.col16 {
  float: left;
  width: 16.66%;
}
.col20 {
  float: left;
  width: 20%;
}
.col24 {
  float: left;
  width: 24%;
}
.col25 {
  float: left;
  width: 25%;
}
.col30 {
  float: left;
  width: 30%;
}
.col33 {
  float: left;
  width: 33.33%;
}
.col35 {
  float: left;
  width: 35%;
}
.col40 {
  float: left;
  width: 40%;
}
.col45 {
  float: left;
  width: 45%;
}
.col50 {
  float: left;
  width: 50%;
}
.col55 {
  float: left;
  width: 55%;
}
.col60 {
  float: left;
  width: 60%;
}
.col65 {
  float: left;
  width: 65%;
}
.col66 {
  float: left;
  width: 66.66%;
}
.col70 {
  float: left;
  width: 70%;
}
.col75 {
  float: left;
  width: 75%;
}
.col80 {
  float: left;
  width: 80%;
}
.col90 {
  float: left;
  width: 90%;
}
.col100 {
  float: left;
  width: 100%;
}

.imgleft {
  float: left;
  margin: 0px 10px 20px 0px;
}
.imgright {
  float: right;
  margin: 0px 0px 20px 10px;
}
img.resp {
  width: 100%;
  height: auto;
}
.round {
  border-radius: 5px;
}
.txcenter {
  text-align: center;
}
.txleft {
  text-align: left;
}
.txright {
  text-align: right;
}
.toright {
  float: right;
}
.rpad {
  padding-right: 30px;
}
.lpad {
  padding-left: 30px;
}
.flex {
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
a {
  color: #F32929;
  text-decoration: none;
}
a:hover {
  color: #000;
  text-decoration: underline;
}
ul {
  border-left: 2px solid red;
  padding-left: 20px;
  margin-top: 20px;
}
ul li {
  font-size: 16px;
  line-height: 24px;
  padding-bottom: 3px;
}


div#mm-page, .mm-page-container {
	float: left;
  width: 100%;
	position: relative;
	z-index: 1;
  padding:0; margin:0;
}
/*-----------------------------------------------------------------------------------*/
/*	TOP & HEADER
/*-----------------------------------------------------------------------------------*/
header {
  position: fixed;
  float: left;
  width: 100%;
  height: 100px;
  padding: 0;
  z-index:1000;
  background: #fff;
  border-bottom: 1px solid #191C1D;
}
header.smaller {
	height: 50px;
  background-color: #fff;
	transition: height 0.3s;
  border-bottom: 1px solid #191C1D;
}
#logo a {
  float: left;
  padding: 10px 0px 10px 0px;
}
header.smaller #logo a {
  padding: 5px 0px 5px 0px;
}
#logo a img {
  float: left;
  width: 255px;
  height: 80px;
}
header.smaller #logo a img {
  width: 128px;
  height: 40px;
}

#toptel {
  float: right;
  padding: 10px 15px 0px 0px;
}
header.smaller #toptel {
  padding: 5px 15px 0px 0px;
}
#toptel i {
  float: left;
  width: 38px;
  height: 38px;
  background: #F32929;
  color: #fff;
  font-size: 24px;
  padding: 8px 5px 5px 7px;
  margin-right: 5px;
  border-radius: 5px;
}
#toptel a {
  float: left;
  color: #A6A6A6;
  font-size: 24px;
  padding: 0x 0px 0px 0px;
  white-space: nowrap;
  text-decoration: none;
}
#toptel a span {
  float: left;
  padding: 9px 0px 0px 0px;
}
header.smaller #toptel a span {
  display: none;
}

ul li {
  font-size: 16px;
  line-height: 24px;
  padding-bottom: 3px;
}

nav#mainmenu {
  float: right;
  width: calc(100% - 280px);
  padding: 15px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  border-left: none;
}
header.smaller nav#mainmenu {
  width: calc(100% - 340px);
  padding: 13px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}
nav#mainmenu ul.menu {
  float: right;
  list-style: none;
  border-left: 0px solid red;
  padding-left: 0px;
  margin-top: 0px;
}
nav#mainmenu ul.menu li {
  float: left;
  padding: 0px 5px 0px 5px;
}
nav#mainmenu ul.menu li a {
  font-size: 18px;
  font-family: 'redhat_bold', Tahoma, Arial, sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  color: #000;
  padding: 5px 15px 5px 15px;
  border-radius: 5px;
}
nav#mainmenu ul.menu li a:hover {
  color: #fff;
  text-decoration: none;
  background: #F32929;
}
nav#mainmenu ul.menu li.active a {
  text-decoration: none;
}
div#slidemenu {
  display: none;
}

div.section {
	float: left;
  width: 100%;
  margin: 0px auto 0px auto;
  padding: 0px 0px 0px 0px;
  scroll-margin-top: 80px;
}
section:target::before {
  content: "";
  display: block;
  height: 80px; /* výška headeru */
  margin-top: -80px;
}
div.section.vpad60 {
  padding: 60px 0px 0px 0px;
}
div.section.vpad66 {
  padding: 60px 0px 60px 0px;
}
div.section.vpad06 {
  padding: 0px 0px 60px 0px;
}
div.section.vpad00 {
  padding: 0px 0px 0px 0px;
}

div.section.dark {
  color: #fff;
  background-color: #F32929;
}
div.section.grey {
  background-color: #F4F4F4;
}

p {
  font-size: 16px;
  line-height: 21px;
  padding-bottom: 10px;
  margin: 0px;
}
p.btns {
  float: left;
  width: 100%;
  margin: 0px;
  padding: 20px 0px 0px 0px;
}
strong {
  font-family: 'redhat_bold', Tahoma, Arial, sans-serif;
}


div#home {
  position: relative;
  float: left;
  height: 600px;
  background: #191C1D url('../../images/img-hero.jpg') top center no-repeat;
  padding: 150px 0px 0px 0px;
  margin-top: 100px;
}
div#home p {
  color: #fff;
  font-size: 18px;
  line-height: 24px;
}

h1 {
  float: left;
  width: 100%;
  color: #fff;
  font-size: 64px;
  font-family: 'redhat_bold', Tahoma, Arial, sans-serif;
  font-weight: normal;
  line-height: 1.2em;
  margin: 0px 0px 20px 0px;
  padding: 0px 0px 0px 0px;
}
h2 {
  position: relative;
  float: left;
  width: 100%;
  color: #F32929;
  font-size: 36px;
  font-family: 'redhat_bold', Tahoma, Arial, sans-serif;
  font-weight: normal;
  line-height: 1.2em;
  margin: 0px 0px 30px 0px;
  padding: 0px 0px 15px 0px;
}
h2.likeh3 {
  position: relative;
  float: left;
  width: 100%;
  color: #F32929;
  font-size: 24px;
  font-family: 'redhat_bold', Tahoma, Arial, sans-serif;
  font-weight: normal;
  line-height: 1.2em;
  margin: 0px 0px 30px 0px;
  padding: 0px 0px 15px 0px;
}
#sklad h2 {
  color: #fff;
}
h2:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 1px;
  width: 80px;
  border-bottom: 2px solid #000;
}
h3 {
  color: #F32929;
  font-size: 24px;
  font-family: 'redhat_bold', Tahoma, Arial, sans-serif;
  font-weight: normal;
  line-height: 1.2em;
  padding: 20px 0px 5px 0px;
}
h4 {
  color: #F32929;
  font-size: 18px;
  font-family: 'redhat_bold', Tahoma, Arial, sans-serif;
  font-weight: normal;
  line-height: 1.2em;
  padding: 20px 0px 5px 0px;
}


.btn {
  padding: 10px 15px 10px 15px;
  font-family: 'redhat_black', Tahoma, Arial, sans-serif;
  font-size: 16px;
  cursor: pointer;
  margin-right: 10px;
  border: none;
  border-radius: 5px;
  text-decoration: none;
}
.btn span {
  font-size: 24px;
  padding: 0px 0px 0px 20px;
  vertical-align: text-bottom;
}
.btn.light {
  color: #fff;
  background: #F32929;
}
.btn.light:hover {
  color: #fff;
  background: #000;
  text-decoration: none;
}
.btn.light span {
  color: #fff;
}
.btn.light:hover span {
  color: #fff;
} 
.btn.dark {
  color: #fff;
  background: #F32929;
}
.btn.dark:hover {
  color: #F32929;
  background: #fff;
  text-decoration: none;
}
.btn.dark span {
  color: #fff;
}
.btn.dark:hover span {
  color: #F32929;
}


div.svcs {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  align-content: flex-start;
  gap: 30px;
  width: 100%;
  box-sizing: border-box;
}
div.svcs .svc {
  flex: 0 0 calc((100% - 90px) / 4);
  max-width: calc((100% - 90px) / 4);
  display: flex;
  flex-direction: column;
  border-radius: 5px;
  box-sizing: border-box;
  background: #fff;
}
div.svcs .svc img.resp {
  display: block;
  width: 100%;
  height: auto;
  box-sizing: border-box;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
div.svcs .svc .svccnt {
  padding: 0px 20px 10px 20px;
  flex: 1 1 auto; /* roste, vyplní zbytek sloupce */
  box-sizing: border-box;
}


div.icos {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  align-content: flex-start;
  width: 100%;
  padding-top: 30px;
}
div.icos .ico {
  display: flex;
  width: 33.33%;
  padding: 0px 30px 0px 30px;
  flex-direction: column;
  box-sizing: border-box;
  border-right: 1px solid #F87F7F;
  text-align: center;
}
div.icos .ico:last-child {
  border-right: 0px solid #F87F7F;
}
div.icos .ico h4 {
  color: #fff;
}
div.icos .ico img {
  width: 51px;
  height: auto;
  display: block;
  margin: 0 auto;
}

footer {
  position: relative;
  float: left;
  width: 100%;
  color: #fff;
  background: #000000;
}
div.copy {
  float: left;
  width: 100%;
  padding: 15px 0px 0px 0px;
}
div.copy p {
  color: #a6a6a6;
  font-size: 14px;
  text-align: center;
}
div.copy p strong {
  font-size: 14px;
}
div.copy a {
  color: #fff;
}
div.copy a:hover {
  color: #f7941d;
}

#map {
  float: left;
  width: 100%;
  height: 100%;
}
